uuid: 5b4e62f0-d3c5-4437-8433-d06bb1cf1cb8
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_video
label: 'Content type video'
type: 'canonical_entities:node'
pattern: '/resources/videos/[node:title]'
selection_criteria:
  99ce3010-58b4-469e-a7fa-93ef56532000:
    id: 'entity_bundle:node'
    negate: false
    uuid: 99ce3010-58b4-469e-a7fa-93ef56532000
    context_mapping:
      node: node
    bundles:
      ct_video: ct_video
selection_logic: and
weight: 6
relationships: {  }
